@charset "UTF-8";

/*helpers*/
.h-clear:after {
  content: '';
  display: block;
  clear: both;
}

@media screen and (min-width: 769px) {
  .h-sp-only {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .h-pc-only {
    display: none !important;
  }
}

.h-txt-indent {
  padding-left: 1em;
  text-indent: -1em;
}



.h-color-pink {
  color: #e533bf;
}

.h-ctn-before:before,
.h-ctn-after:after {
  content: '';
}

.h-bgc-white {
  background-color: #ffffff;
}

.h-hide {
  display: none !important;
}

.h-fw-300 {
  font-weight: 300;
}

.h-fw-500 {
  font-weight: 500;
}

.h-fw-600 {
  font-weight: 600;
}

.h-txt-underlined {
  text-decoration: underline;
}

@media screen and (min-width: 769px) {
  .h-hover:not(:hover) .h-hover__on {
    display: none !important;
  }
  .h-hover:hover .h-hover__off {
    display: none !important;
  }
  .h-hover-op50:hover {
    opacity: 0.5;
  }
}

.h-txt-removed {
  text-decoration: line-through;
}
@media screen and (max-width: 768px) {
  .h-txt-removed_sp {
    text-decoration: line-through;
  }
}
@media screen and (min-width: 769px) {
  .h-txt-removed_pc {
    text-decoration: line-through;
  }
}

.h-dsp-block {
  display: block;
}

@media screen and (max-width: 768px) {
  .h-dsp-block_sp {
    display: block;
  }
}

@media screen and (min-width: 769px) {
  .h-dsp-block_pc {
    display: block;
  }
}

.h-dsp-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  .h-dsp-flex_sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 769px) {
  .h-dsp-flex_pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.h-dsp-inline {
  display: inline;
}

@media screen and (max-width: 768px) {
  .h-dsp-inline_sp {
    display: inline;
  }
}

@media screen and (min-width: 769px) {
  .h-dsp-inline_pc {
    display: inline;
  }
}

.h-dsp-inline-block {
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .h-dsp-inline-block_sp {
    display: inline-block;
  }
}

@media screen and (min-width: 769px) {
  .h-dsp-inline-block_pc {
    display: inline-block;
  }
}

.h-pos-fixed {
  position: fixed;
}

@media screen and (max-width: 768px) {
  .h-pos-fixed_sp {
    position: fixed;
  }
}

@media screen and (min-width: 769px) {
  .h-pos-fixed_pc {
    position: fixed;
  }
}

.h-pos-absolute {
  position: absolute;
}

@media screen and (max-width: 768px) {
  .h-pos-absolute_sp {
    position: absolute;
  }
}

@media screen and (min-width: 769px) {
  .h-pos-absolute_pc {
    position: absolute;
  }
}

.h-pos-relative {
  position: relative;
}

@media screen and (max-width: 768px) {
  .h-pos-relative_sp {
    position: relative;
  }
}

@media screen and (min-width: 769px) {
  .h-pos-relative_pc {
    position: relative;
  }
}

.h-txt-left {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .h-txt-left_sp {
    text-align: left;
  }
}

@media screen and (min-width: 769px) {
  .h-txt-left_pc {
    text-align: left;
  }
}

.h-txt-right {
  text-align: right;
}

@media screen and (max-width: 768px) {
  .h-txt-right_sp {
    text-align: right;
  }
}

@media screen and (min-width: 769px) {
  .h-txt-right_pc {
    text-align: right;
  }
}

.h-txt-center {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .h-txt-center_sp {
    text-align: center;
  }
}

@media screen and (min-width: 769px) {
  .h-txt-center_pc {
    text-align: center;
  }
}

.h-txt-justify {
  text-align: justify;
}

@media screen and (max-width: 768px) {
  .h-txt-justify_sp {
    text-align: justify;
  }
}

@media screen and (min-width: 769px) {
  .h-txt-justify_pc {
    text-align: justify;
  }
}

.h-flt-left {
  float: left;
}

@media screen and (max-width: 768px) {
  .h-flt-left_sp {
    float: left;
  }
}

@media screen and (min-width: 769px) {
  .h-flt-left_pc {
    float: left;
  }
}

.h-flt-right {
  float: right;
}

@media screen and (max-width: 768px) {
  .h-flt-right_sp {
    float: right;
  }
}

@media screen and (min-width: 769px) {
  .h-flt-right_pc {
    float: right;
  }
}

.h-flx-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .h-flx-wrap_sp {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media screen and (min-width: 769px) {
  .h-flx-wrap_pc {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.h-flx-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

@media screen and (max-width: 768px) {
  .h-flx-row_sp {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

@media screen and (min-width: 769px) {
  .h-flx-row_pc {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.h-flx-columns {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media screen and (max-width: 768px) {
  .h-flx-columns_sp {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media screen and (min-width: 769px) {
  .h-flx-columns_pc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.h-flx-justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 768px) {
  .h-flx-justify-center_sp {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (min-width: 769px) {
  .h-flx-justify-center_pc {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.h-flx-align-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 768px) {
  .h-flx-align-center_sp {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 769px) {
  .h-flx-align-center_pc {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.h-ovf-hidden {
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .h-ovf-hidden_sp {
    overflow: hidden;
  }
}

@media screen and (min-width: 769px) {
  .h-ovf-hidden_pc {
    overflow: hidden;
  }
}

.h-ovf-auto {
  overflow: auto;
}

@media screen and (max-width: 768px) {
  .h-ovf-auto_sp {
    overflow: auto;
  }
}

@media screen and (min-width: 769px) {
  .h-ovf-auto_pc {
    overflow: auto;
  }
}

/* layouts */
.l-container {
  padding-left: 12px;
  padding-right: 12px;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.l-row {
  margin-left: -12px;
  margin-right: -12px;
}
.l-row:after {
  content: '';
  display: block;
  clear: both;
}

.l-col {
  padding-left: 12px;
  padding-right: 12px;
  float: left;
  width: 100%;
}

@media screen and (max-width: 413px) {
  .l-container {
    padding-left: 2.9vw;
    padding-right: 2.9vw;
  }

  .l-row {
    margin-left: -2.9vw;
    margin-right: -2.9vw;
  }

  .l-col {
    padding-left: 2.9vw;
    padding-right: 2.9vw;
  }
}

@media screen and (min-width: 769px) {
  .l-container {
	  width: 1280px;
  }
}

.l-col.l-col--50 {
  width: 50%;
}

@media screen and (min-width: 769px) {
  .l-col.l-col--50_pc {
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .l-col.l-col--50_sp {
    width: 50%;
  }
}









